/*======================================
Theme Name: FWI Custom Homes Theme
Theme URI: https://divicake.com/
Description: FWI Custom Homes child theme of Divi created by VIVO Design, Inc.
Version: 1.0
Author: VIVO
Author URI: https://vivodesign.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */


	
/* Center the Footer Menu in DIVI */
.bottom-nav {
float: none!important;
text-align: center!important;
}

/* Center the Bottom Bar in DIVI */
#footer-info {
width: 100%;
margin:0 auto;
text-align: center!important;
}

/* Adjust the margin of the social links DIVI */
@media only screen and (min-width: 980px) {
#footer-bottom .et-social-icons { margin-bottom:-28px;
}
}

/* Change Font in the Footer Menu in DIVI */
.bottom-nav {
font-family: "Josefin Sans";, Helvetica, Arial, Lucida, sans-serif !important;
}

/* Change Font in the Bottom Bar in DIVI */
#footer-info {
font-family: "Josefin Sans";, Helvetica, Arial, Lucida, sans-serif !important;
}

/* Resize Mobile Logo in DIVI */
@media (max-width: 980px) {
#logo, .logo_container {
    max-height: 100%!important;
}
.et_header_style_left #logo {
    max-width: 75%;
}
